{
  "name": "Rainbow",
  "description": "Raku source code lexer",
  "version": "0.4.2",
  "license": "Artistic-2.0",
  "source-url": "https://sr.ht/~patrickb/Rainbow/",
  "support": {
    "bugtracker": "https://todo.sr.ht/~patrickb/Rainbow",
    "mailinglist": "https://lists.sr.ht/~patrickb/Rainbow-devel",
    "source": "https://git.sr.ht/~patrickb/Rainbow"
  },
  "auth": "zef:patrickb",
  "perl": "6.d",
  "tags": [
    "Raku",
    "Lexer",
    "Highlight"
  ],
  "authors": [
    "Patrick Böker <patrick.boeker@posteo.de>"
  ],
  "depends": [
  ],
  "provides": {
    "Rainbow" : "lib/Rainbow.rakumod",
    "Rainbow::RakuGrammar" : "lib/Rainbow/RakuGrammar.rakumod",
    "Rainbow::RakuGrammarActions" : "lib/Rainbow/RakuGrammarActions.rakumod",
    "Rainbow::Token" : "lib/Rainbow/Token.rakumod"
  }
}

